TARGETS = mountkernfs.sh hostname.sh procps mountdevsubfs.sh urandom bootmisc.sh checkroot.sh checkfs.sh mountall.sh checkroot-bootclean.sh mountnfs-bootclean.sh mountnfs.sh mountall-bootclean.sh
INTERACTIVE = checkroot.sh checkfs.sh
procps: mountkernfs.sh
mountdevsubfs.sh: mountkernfs.sh
bootmisc.sh: mountnfs-bootclean.sh mountall-bootclean.sh checkroot-bootclean.sh
checkroot.sh: mountdevsubfs.sh hostname.sh
checkfs.sh: checkroot.sh
mountall.sh: checkfs.sh checkroot-bootclean.sh
checkroot-bootclean.sh: checkroot.sh
mountnfs-bootclean.sh: mountnfs.sh
mountall-bootclean.sh: mountall.sh
